body{
font-size:12px;
	text-align:center;  
}

h1,h2,h3,h4,h5,h6,h7,h8,h9,p,body,ul,ol,li{
	margin:0px;
	padding:0px;
	

}

ul {padding:0; margin:0; list-style:inside decimal; 
 list-style-position: inside;}
.head,.zhuti,.head2,.zf,.yinger,.etongfang,.starzx,.top1
{	margin:0px auto;}


.head {
	background: url(images/head.jpg) bottom no-repeat;
	height: 180px;
	width: 952px;

}
.head2 {
	width:952px; height:35px;
}
.head2 .a {
	background-image: url(images/zhufu1.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	height: 35px;
	width: 71px;
}


.head2 .b {
		background-image: url(images/huawen.jpg);
	background-repeat: repeat-x;
	width: 817px;
	margin-left: 60px;
	float: left;
	height: 35px;
}
.zhuti {
	width:952px; height:112px;
}
.zhuti .zhufu {
	background-image: url(images/zhufu2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 72px;
	height: 112px;
	float: left;
}
.zhuti .mail {
	height: 94px;
	border-right-width: 22px;
	border-bottom-width: 18px;
	border-left-width: 18px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B8E7D3;
	border-bottom-color: #B8E7D3;
	border-left-color: #B8E7D3;
	float: right;
	display: inline;
	width: 735px;
	margin-right: 13px;
}
.zhuti .mail h3{
	font-size: 18px;
	font-weight: bold;
	background-image: url(images/zhutilogo.jpg);
	background-repeat: no-repeat;
	width: 620px;
	overflow:hidden;
	margin-left: 15px;
	text-align:left;
	text-indent: 80px;
	float: left;
	height: 31px;
	line-height: 36px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: inline;
	background-position: 20px;
}
.zhuti .mail p,
.etongfang .right .mail p {
	
	margin-left:20px;
	margin-top:5px;
	font-size: 14px;
	
	
	text-align: left;
}
.zhuti .mail p{
	line-height: 24px;
	width:650px;
	height:55px;
	float: left;
	margin-left: 50px;
	display: inline;
}
	
	
.zf {
	width:952px; height:273px;
}
.zf .zhufu {
	width:263px; height:273px; float:left;
}
.zf .zhufu1 {
	background-image: url(images/zhufu3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 65px;
	width: 241px;
	margin-left: 8px;
	display:inline
}
.zf .zhufu2{
	float: left;
	height: 121px;
	width: 181px;
	margin-left: 8px;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #A3DEA6;
	text-align:left;
	display:inline;
	background-color: #FFFBDE;
}
.zf .zhufu3 {
	float: left;
	height: 121px;
	width: 45px;
}
.zf .zhufu4 {
	float: left;
	height: 38px;
	width: 241px;
	margin-left: 8px;
	background-image: url(images/zhufu5.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 30px;
	text-indent: 70px;
	display:inline
}
.zf .zhufu .zhufu2 h4 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	line-height: 28px;
	margin-left: 5px;
}
.zf .zhufu .zhufu2 p {
	font-size: 12px;
	line-height: 16px;
	margin-left: 5px;
}
.zf .zhufu .zhufu2 p a{
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	
}
.zf .zhufu .zhufu2 p a:hover {
color: #000000;
font-size: 12px;
	text-decoration: underline;
}


.gdt-wd {
	height: 35px;
	width: 263px;
	background-image: url(images/huawen.jpg);
	background-repeat: repeat-x;
	float: left;
	margin-top: 14px;
}.zf .mamaduzi {
	float: left;
	height: 257px;
	width: 636px;
	border-right-width: 22px;
	border-left-width: 18px;
	border-right-color: #B8E7D3;
	border-left-color: #B8E7D3;
	border-right-style: solid;
	border-left-style: solid;
}
.zf .mamaduzi2 {
	background-color: #B8E7D3;
	height: 16px;
	float: left;
	width: 676px;
	overflow: hidden;
}
.zf .mamaduzi .mail {
	float: left;
	height: 257px;
	width: 436px;
}
.zf .mamaduzi .mail .title {
	float: left;
	height: 45px;
	width: 436px;
	background-image: url(images/bg1.jpg);
	background-repeat: repeat-x;
	margin-bottom: 8px;
}
.zf .mamaduzi .mail .title h5 {
	background-image: url(images/logo2.jpg);
	background-repeat: no-repeat;
	background-position: 20px;
	height: 45px;
	font-size: 16px;
	color: #f872a5;
	line-height: 60px;
	float: left;
	overflow: hidden;
	font-weight: bold;
	text-indent: 60px;
}
.zf .mamaduzi .mail .duzi_pic {
	float: left;
	height: 120px;
	width: 120px;
	margin-top: 22px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 40px;
}
.zf .mamaduzi .mail p {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	text-align: left;
	text-indent: 28px;
}
.zf .mamaduzi .mail .p2 {
	text-align: right;
	font-size: 12px;
}
.zf .mamaduzi .mail a{
	color:#666666;
	text-decoration: none;
	
}
.zf .mamaduzi .mail a:hover {
	
	color: #666666;
	text-decoration: underline;
}
.dot-right {
	float: left;
	height: 237px;
	margin: 2px;
	width: 170px;
	display:inline;
}
.dot-top {
	background-repeat: no-repeat;
	height: 12px;
	float: left;
	width: 170px;
	background-image: url(images/dot_conner2.jpg);
	overflow: hidden;
}

.dot-mid {
	float: left;
	height: 197px;
	width: 170px;
}
.dot-left,.dot-left2 {
	background-image: url(images/dot.jpg);
	background-repeat: repeat-y;
	background-position: left 20px;
	float: left;
	height: 213px;
	width: 165px;
}
.dot-right3 {
	background-image: url(images/dot.jpg);
	float: left;
	height: 213px;
	width: 5px;
	background-repeat: repeat-y;
	background-position: 2px 20px;
	overflow: hidden;
}
.dot-bottom {
	float: left;
	height: 12px;
	width: 170px;
	background-image: url(images/dot_conner1.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

.ul1 {
	font-size: 14px;
	line-height: 34px;
	color: #8e8e4e;
	text-align: left;
	list-style-position: inside;
	text-indent: 10px;
	list-style-image: url(images/heart.jpg);
	padding:0; margin:0; list-style:inside;
}

.ul1 a{
	
	
	color: #8e8e4e;
	text-decoration: none;
	
}
.ul1 a:hover {
	
	color:#8e8e4e;
	text-decoration: underline;
}

.pic1 {
	height: 80px;
	width: 120px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
}
.zf .zhufu .zhufu2 .p1 {
	text-align: center;
}
.yinger {
	height: 335px;
	width: 952px;
}
.yinger .left {
	float: left;
	height: 325px;
	width: 243px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #B8E7D3;
	border-left-color: #B8E7D3;
	margin-left: 10px;
	display:inline;
	overflow: hidden;

}
.yinger .left .pic {
	float: left;
	height: 100px;
	width: 150px;
	margin-top: 5px;
	margin-left:25px;
	
}
.yinger .right {
	float: left;
	height: 315px;
	width: 610px;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #B8E7D3;
	border-left-width: 18px;
	border-left-style: solid;
	border-left-color: #B8E7D3;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #B8E7D3;
}
.yinger .right  .mail {
	float: left;
	height: 225px;
	width: 436px;
}
.yinger .right  .mail  .title {
	float: left;
	height: 45px;
	width: 436px;
	background-image: url(images/bg1.jpg);
	background-repeat: repeat-x;
	margin-bottom: 8px;
}
.yinger .right  .mail .title h5 {
	background-image: url(images/logo2.jpg);
	background-repeat: no-repeat;
	background-position: 20px;
	height: 45px;
	font-size: 16px;
	color: #449fbc;
	line-height: 60px;
	float: left;
	overflow: hidden;
	font-weight: bold;
	text-indent: 60px;
}
.yinger .right .mail .duzi_pic {
	float: left;
	height: 120px;
	width: 120px;
	margin-top: 22px;
	margin-left: 5px;
	margin-right: 10px;
}
.yinger .right .mail p {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	text-align: left;
	text-indent: 28px;
}
.yinger .right .mail a{
	color:#666666;
	text-decoration: none;
	
}
.yinger .right .mail .p2 {
	text-align: right;
	font-size: 12px;
}
.yinger .right .mail a:hover {
	
	color: #666666;
	text-decoration: underline;
}
.yinger .right .r {
	float: left;
	height: 225px;
	width: 164px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #B8E7D3;
}
.yinger .right .r .top {
	background-image: url(images/conner2.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 164px;
	float: left;
	font-size: 1px;
	overflow: hidden;
}
.yinger .right .r .mail2 {
	float: left;
	height: 209px;
	width: 164px;
}
.yinger .right .r .bot {
	float: left;
	height: 8px;
	width: 164px;
	overflow: hidden;
	background-image: url(images/conner2_b.jpg);
}
.yinger .right .r .mail2 ul {
	font-size: 14px;
	line-height: 34px;
	color: #8e8e4e;
	text-align: left;
	list-style-position: inside;
	text-indent: 10px;
	list-style-image: url(images/heart.jpg);
	padding:0; margin:0; list-style:inside;
}


.yinger .right .r .mail2 ul a{
	
	
	color: #449fbc;
	text-decoration: none;
	
}
.yinger .right .r .mail2 a:hover {
	
	color:#449fbc;
	text-decoration: underline;
}
.yinger .right .bottom {
	float: left;
	height: 75px;
	width: 610px;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #B8E7D3;
	background-image: url(images/sheep.jpg);
	background-repeat: no-repeat;
}
.etongfang {
	height: 292px;
	width: 952px;
	margin-top: 10px;
}
.etongfang .wuding1,.etongfang .wuding2,.etongfang .wuding3,.starzx .wuding  {
	background-repeat: repeat-x;
	height: 36px;
	width: 947px;
	overflow: hidden;
}
.etongfang .wuding1{
background-image: url(images/huawen2.jpg);

}

.etongfang .wuding2{
background-image: url(images/huawen.jpg);}

.etongfang .wuding3{
background-image: url(images/huawen3.jpg);

}.etongfang .left {
	float: left;
	width: 242px;
	height: 256px;
	margin-left: 10px;
	display: inline;
}
.etongfang .left .bot {
	height: 12px;
	width: 242px;
	overflow: hidden;
	float: left;
}

.etongfang .left .bot .b1,
.etongfang .left .bot .b3,
.etongfang .right .bot .b1,
.etongfang .right .bot .b3,
.etongfang .right2 .bot .b1,
.etongfang .right2 .bot .b3,
.etongfang .right3 .bot .b1,
.etongfang .right3 .bot .b3
 { background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: 12px;
	overflow: hidden;
}
.etongfang .left .bot .b2,
.etongfang .right .bot .b2,
.etongfang .right2 .bot .b2 {
	float: left;
	height: 10px;
	font-size: 1px;
	line-height: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #89E8D4;
}
.etongfang .right3 .bot .b2 {
	float: left;
	height: 10px;
	font-size: 1px;
	line-height: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #dfe485;
}
.etongfang .left .bot .b2{ width: 218px;}
.etongfang .right .bot .b2 { width: 646px;}
.etongfang .right2 .bot .b2 { width: 896px;}
.etongfang .right3 .bot .b2 { width: 896px;}

.etongfang .left .bot .b1,
.etongfang .right .bot .b1,
.etongfang .right2 .bot .b1
 { background-image: url(images/conner3.jpg);
}
.etongfang .right3 .bot .b1
 { background-image: url(images/conner5.jpg);
}
.etongfang .left .bot .b3,
.etongfang .right .bot .b3,
.etongfang .right2 .bot .b3
 { background-image: url(images/conner3_b.jpg);
}
.etongfang .right3 .bot .b3{ background-image: url(images/conner5_b.jpg);}
.etongfang .right,.etongfang .right2,.etongfang .right3 {
	float: left;
    display:inline;
	margin-left: 20px;
	height: 256px; 
}



.etongfang .right { width: 670px;}
.etongfang .right2,.etongfang .right3 { width: 920px;}

.etongfang .right .mail,
.etongfang .right2 .mail
 { 
	height: 244px; 
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #89e8d4;
	border-left-color: #89e8d4;
}

.etongfang .right3 .mail{

	height: 244px;
	
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfe485;
	border-left-color: #dfe485;
}

.etongfang .right .mail{ width: 666px;
}
.etongfang .right2 .mail,.etongfang .right3 .mail { width: 916px;
}

.left-mail{
	height: 244px;
	

	float: left;
}

 .left-mail2 {
	height: 244px;
	

	float: left;
}
.left-mail{ width: 238px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #89e8d4;
	border-left-color: #89e8d4;}
.left-mail2{ width: 220px;}
.left-top {
	height: 44px;
	margin-left: 10px;
	display: inline;
}
.left-top2 {
	height: 44px;

}
.left-top p,.left-top2 p {
	font-size: 15px;
	font-weight: bold;
	color: #04744e;
	float: left;
	width: 140px;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
}
p.p3 {
	width: 50px;
	line-height: 44px;
	overflow: hidden;
	float: right;
	height: 28px;
	font-weight: normal;
}
p.p3 a{
	color: #999999;
	font-size: 12px;
	text-decoration: none;
	
}
p.p3 a:hover {
 color: #333333;
 font-size: 12px;
 text-decoration: underline;

}


.left-bot1,.left-bot,.left-bot3 {
	
	background-repeat: no-repeat;
	height: 9px;
	width: 220px;
	float: left;
	display:inline;
	overflow: hidden;
}
.left-bot1{background-image: url(images/fengexian2.jpg);}
.left-bot{ margin-left:10px;background-image: url(images/fengexian.jpg);}
.left-bot3{background-image: url(images/fengexian.jpg);}
.left-mail1 {
	height: 200px;
	width: 220px;
	float: left;
	display:inline;
}
.left-mail1 ul {
	font-size: 12px;
	color: #666666;
	line-height: 28px;
	text-align: left;
	text-indent: 15px;
}
.etongfang .right .mail .title {
	font-size: 18px;
	line-height: 65px;
	height: 60px;
	width: 666px;
	overflow: hidden;
	background-image: url(images/etongf_logo.jpg);
	background-repeat: no-repeat;
	background-position: 30px;
	color: #898200;
	font-weight: bold;
	text-align: left;
	text-indent: 100px;
}
.etongfang .right .mail p {
	text-indent: 28px;
	margin-right: 20px;
	line-height: 28px;
	color: #015971;	
}
.etongfang .right2 .mail .star {
	background-image: url(images/starbb.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 114px;
	width: 150px;
	margin-left: 10px;
	padding-top: 80px;
	padding-right: 35px;
	padding-bottom: 50px;
	padding-left: 35px;
	display:inline;
}
.etongfang .right2 .mail .design,
.etongfang .right3 .mail .design
 {  float: left;
	width: 476px;
	padding-left: 20px;
	height: 244px;
}
.etongfang .right2 .mail .design .title,
.etongfang .right2 .mail .design .title2,
.etongfang .right3 .mail .design .title3,
.starzx .jiaju .mail .title,
.starzx .fengge .title2
 { 
	font-size: 22px;
	line-height: 65px;
	height: 70px;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-position: 30px;
	
	font-weight: bold;
	text-align: left;
	text-indent: 100px;
}
.etongfang .right2 .mail .design .title {
background-image: url(images/design_logo.jpg);color: #d601a7;width: 466px;

}
.etongfang .right2 .mail .design .title2 {
background-image: url(images/zhuangxiu_logo.jpg);color:#00734c;width: 466px;

}
.etongfang .right3 .mail .design .title3 {
background-image: url(images/xuancai_logo.jpg);color:#009cb3;width: 466px;

}
.starzx .fengge .title2
 { background-image: url(images/fengge_logo.jpg);color:#ec6a68;width: 466px;

}
.starzx .jiaju .mail .title{ background-image: url(images/jiaju_logo.jpg);color:#de9052;width: 400px;}

.etongfang .right2 .mail .design p,
.etongfang .right3 .mail .design p,
.starzx .jiaju .mail p
 { 
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	text-align: left;
	text-indent: 28px;
	width: 330px;
	float: left;
}
.etongfang .right2 .mail .design .p2,
.etongfang .right3 .mail .design .p2,
.starzx .jiaju .mail .p2
 {
	text-align: right;
	font-size: 12px;
	float: right;
	margin-right: 20px;
}
.etongfang .right2 .mail .design a,
.etongfang .right3 .mail .design a,
.starzx .jiaju .mail a

{ 
	color:#666666;
	text-decoration: none;
	
}
.etongfang .right2 .mail .design a:hover, 
.etongfang .right3 .mail .design a:hover,
.starzx .jiaju .mail a:hover
{
	
	color: #666666;
	text-decoration: underline;
}
h6 {
	font-size: 12px;
	color: #449fbc;
	line-height: 32px;
}
h6 a{
	color: #449fbc;
	text-decoration: none;
	
}
h6 a:hover {
    color: #000099;
	text-decoration: none;
}
.dot-left2 h6 {
	font-size: 12px;
	color: #00734c;
	line-height: 32px;
}

.dot-left2 h6 a{
	color:#00734c;
	text-decoration: none;
	
}
.dot-left2 h6 a:hover {
    color: #CC9900;
	text-decoration: none;
}

.etongfang .right2 .mail .left5,
.etongfang .right3 .mail .left5  { 
	background-color: #e6f2cc;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 244px;
	width: 220px;
	margin-left: 10px;
	display: inline;
}
.pic2 {
	display: inline;
	float: left;
	height: 120px;
	width: 120px;
	margin: 10px;
}
.starzx {
	height: 950px;
	width: 952px;
	margin-top: 10px;
}
.starzx .left {
	float: left;
	height: 880px;
	width: 220px;
	margin-left: 20px;
	border-right-width: 12px;
	border-left-width: 15px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f3edb3;
	border-left-color: #F3EDB3;
	display: inline;
}
.starzx .wuding {
background-image: url(images/huawen4.jpg);
}
.starzx .left .title {
	float: left;
	height: 30px;
	width: 220px;
	padding-top: 10px;
}
.starzx .jiaju {
	float: left;
	height: 270px;
	width: 663px;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #F3EDB3;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #F3EDB3;
}
.starzx .jiaju .mail {
	float: left;
	width: 470px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #F3EDB3;
	height: 270px;
	overflow: hidden;
}
.starzx .jiaju .right {
	height: 270px;
	width: 183px;
	float: left;
}
.starzx .jiaju .right .mail2 {
	float: left;
	height: 245px;
	width: 183px;
	padding-top: 15px;
}
.starzx .jiaju .right .bottom {
	float: left;
	height: 10px;
	width: 183px;
	background-image: url(images/conner6.jpg);
	overflow: hidden;
	background-repeat: no-repeat;
}

.mail2 h6 {
	line-height: 48px;
}
.mail2 h6 a{
	color: #de9052;
	text-decoration: none;
	
}
.mail2 h6 a:hover {
    color: #FF0000;
	text-decoration: none;
}
.starzx .fengge {
	float: left;
	height: 600px;
	width: 550px;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #F3EDB3;
	margin-left: 10px;
	display: inline;
}

.starzx .fengge p {
	font-size: 14px;
	line-height: 28px;
	color: #666666;
	text-align: left;
	text-indent: 28px;
	width: 520px;

}
.starzx .fengge ul {
	list-style-type: none;
	font-size: 12px;
	line-height: 30px;
	float: left;
	display: inline;
	margin-left: 25px;
	width: 550px;
}
.starzx .fengge li {
	float: left;
	width: 130px;
}
.starzx .fengge .guodu {
	height: 20px;
	float: left;
	width: 100%;
}
.starzx .bottom {
	float: left;
	height: 10px;
	width: 100%;
	background-color: #ffc0a5;
	overflow: hidden;
}
.starzx .right {
	float: left;
	width: 80px;
	height: 600px;
	display: inline;
}
.starzx .right .a {
	float: left;
	height: 36px;
	width: 80px;
	background-image: url(images/huawen4.jpg);
	background-position: -4px -3px;
	background-repeat: repeat-x;
}
.starzx .right .b {
	background-image: url(images/bg3.jpg);
	background-repeat: no-repeat;
	width: 80px;
	float: left;
	height: 379px;
	margin-top: 185px;
}

.starzx .left p {
	text-align: left;
	font-size: 12px;
	line-height: 30px;
	width: 170px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.starzx .left .guodu {
	height: 20px;
	width: 50px;
	float: left;
}

.starzx .left p a,
.starzx .fengge li a
{
	color: #000000;
	text-decoration: none;
	
}
.starzx .left p a:hover,
.starzx .fengge li a:hover
 {  color: #000000;
	text-decoration: underline;
}.starzx .left .h7 {
	font-size: 14px;
	color: #0099FF;
	line-height: 30px;
	display: inline;
	text-align: center;
	margin-top: 10px;
	width: 220px;
	float: left;
}
.top1 {
	font-size: 12px;
	height: 20px;
	width: 949px;
	line-height: 20px;
	text-align: left;
	padding-left: 3px;
	margin-top: 3px;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #BCBC66;
}
.top1 a
{
	color: #000000;
	text-decoration: none;
	
}
.top1 a:hover
 {  color: #000000;
	text-decoration: underline;}
	
	
.starzx .foot {
	width: 952px;
	height: 80px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
    clear:left;
}

.starzx .foot a{color: #000000;
	text-decoration: none;}
	
.top1 a:hover
 {  color: #000000;
	text-decoration: underline;}
